{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-table/ibus-table",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-table_function_install",
            "desc": "Test the installation of ibus-table package"
        },
        {
            "name": "test_ibus-table_function_uninstall",
            "desc": "Test the uninstallation of ibus-table package"
        },
        {
            "name": "test_ibus-table_function_check",
            "desc": "Test if ibus-table is installed"
        }
    ]
}